# Uses of Interface
org.eclipse.gef.dot.internal.ui.conversion.DotFontUtil.SystemFontAccess

Packages that use DotFontUtil.SystemFontAccess
Package
Description
org.eclipse.gef.dot.internal.ui.conversion

## Uses of DotFontUtil.SystemFontAccess in org.eclipse.gef.dot.internal.ui.conversion

Methods in org.eclipse.gef.dot.internal.ui.conversion with parameters of type DotFontUtil.SystemFontAccess
Modifier and Type
Method
Description
`void`
DotFontUtil.`setSystemFontAccess(DotFontUtil.SystemFontAccess access)`